@inbook{arthur2009,
  author    = {Arthur, W. Brian},
  publisher = {Penguin Group},
  url       = {https://libgen.pw/item/detail/id/5a1f04ce3a044650f505d917},
  chapter   = {The Nature of Technology},
  date      = {2009},
  pages     = {6--15},
  title     = {The Nature of Technology: What It Is and How It Evolves},
}

@inbook{heidegger1994,
  author    = {Heidegger, Martin},
  publisher = {Ediciones del Serbal},
  url       = {http://www.bolivare.unam.mx/cursos/TextosCurso10-1/HEIDEGGER-%20LA%20PREGUNTA%20POR%20LA%20T%C9CNICA.pdf},
  chapter   = {La pregunta por la técnica},
  date      = {1994},
  pages     = {9--37},
  title     = {Conferencias y artículos},
}

@inbook{heidegger1977,
  author    = {Heidegger, Martin},
  publisher = {Harper and Row},
  url       = {http://www.psyp.org/question_concerning_technology.pdf},
  chapter   = {The Question Concerning Technology},
  date      = {1977},
  pages     = {53--112},
  title     = {The Question Concerning Technology and Other Essays},
}

@inbook{anonimo1,
  author    = {Anón.},
  publisher = {s. e.},
  url       = {http://www.infoamerica.org/documentos_pdf/wiener2.pdf},
  chapter   = {Norbert Wiener y el origen de la cibernética},
  date      = {s. a.},
  pages     = {11--27},
  title     = {s. t.},
}

@article{hetland2012,
  author       = {Hetland, Per},
  publisher    = {Göteborg University},
  url          = {https://pdfs.semanticscholar.org/c2b9/ccad399c6c971eb4a2803c4ca6c92d0e45aa.pdf},
  date         = {2012},
  journaltitle = {Nordicom Review},
  number       = {2},
  pages        = {3--15},
  title        = {Internet Between Utopia and Dystopia},
}

@article{siles2007,
  author       = {Siles González, Ignacio},
  publisher    = {Pontificia Universidad Javeriana},
  url          = {http://www.scielo.org.co/pdf/signo/n50/n50a07.pdf},
  date         = {2007},
  journaltitle = {Signo y pensamiento},
  number       = {50},
  pages        = {84--99},
  title        = {Cibernética y sociedad de la información: el retorno de un sueño eterno},
}

@article{bush1945,
  author       = {Bush, Vannevar},
  publisher    = {Revista de Occidente},
  url          = {https://biblioweb.sindominio.net/pensamiento/vbush-es.html},
  date         = {2001},
  journaltitle = {Revista de Occidente},
  title        = {Cómo podríamos pensar},
}

@article{engelbart1962,
  author       = {Engelbart, Douglas},
  url          = {http://www.liquidinformation.org/engelbart/62_frset-1.html},
  date         = {1962},
  title        = {Augmenting Human Intellect: A Conceptual Framework},
}

@article{licklider1960,
  author       = {Licklider, J. C. R.},
  url          = {https://groups.csail.mit.edu/medg/people/psz/Licklider.html},
  date         = {1960},
  journaltitle = {IRE Transactions on Human Factors in Electronics},
  number       = {1},
  pages        = {4--11},
  title        = {Man-Computer Symbiosis},
}

@article{licklider1968,
  author       = {Licklider, J. C. R.},
  url          = {http://www.kurzweilai.net/the-computer-as-a-communication-device},
  date         = {1968},
  journaltitle = {Science and Technology},
  title        = {The Computer as a Communication Device},
}

@InBook{stallman2016,
  pages     = {5--32},
  title     = {El manifiesto de GNU},
  publisher = {Perro Triste},
  year      = {2016},
  author    = {Stallman, Richard},
  edition   = {1},
  isbn      = {9786079718404},
  booktitle = {¿Propiedad intelectual?},
  date      = {2016-05-08},
  location  = {México},
  subtitle  = {Una recopilación de ensayos críticos},
  timestamp = {2017-11-13},
  url       = {https://archive.org/details/PropiedadIntelectual},
  urldate   = {2017-11-13},
}

@InBook{barlow2016,
  pages     = {33--96},
  title     = {Vender vino sin botellas},
  publisher = {Perro Triste},
  year      = {2016},
  author    = {Barlow, John P.},
  edition   = {1},
  isbn      = {9786079718404},
  booktitle = {¿Propiedad intelectual?},
  date      = {2016-05-08},
  location  = {México},
  subtitle  = {Una recopilación de ensayos críticos},
  timestamp = {2017-11-13},
  url       = {https://archive.org/details/PropiedadIntelectual},
  urldate   = {2017-11-13},
}

@InBook{raymond2016,
  pages     = {97--167},
  title     = {La catedral y el bazar},
  publisher = {Perro Triste},
  year      = {2016},
  author    = {Raymond, Eric S.},
  edition   = {1},
  isbn      = {9786079718404},
  booktitle = {¿Propiedad intelectual?},
  date      = {2016-05-08},
  location  = {México},
  subtitle  = {Una recopilación de ensayos críticos},
  timestamp = {2017-11-13},
  url       = {https://archive.org/details/PropiedadIntelectual},
  urldate   = {2017-11-13},
}

@inbook{wells2013,
  author    = {Wells, H. G.},
  publisher = {Project Gutenberg},
  url       = {http://gutenberg.net.au/ebooks13/1303731h.html#ch2},
  chapter   = {The Brian Organization of the Modern World},
  date      = {2013},
  title     = {Wold Brian},
}

@book{wiener1948,
  title     = {Cybernetics: Or Control and Communication in the Animal and the Machine},
  publisher = {\textsc{MIT} Press},
  year      = {1961},
  author    = {Wiener, Norbert},
  edition   = {2},
  location  = {México},
  url       = {http://www.uberty.org/wp-content/uploads/2015/07/Norbert_Wiener_Cybernetics.pdf},
}

@inbook{odwyer2018,
  author    = {O’Dwyer, Rachel},
  publisher = {Torque Editions & Furtherfield},
  url       = {http://torquetorque.net/publications/artists-rethinking-the-blockchain},
  chapter   = {Does Digital Culture Want to be Free? How Blockchains are Transforming the Economy of Cultural Goods},
  date      = {2018},
  pages     = {297--308},
  title     = {Artists Re:Thinking the Blockchain},
}

@inbook{lucci2016,
  author    = {Lucci, Stephen and Kopec, Danny},
  publisher = {Mercury Learning and Information},
  url       = {https://libgen.pw/item/detail/id/5a1f05473a044650f50e5f38},
  chapter   = {Overview of Artificial Intelligence},
  date      = {2016},
  pages     = {3--42},
  title     = {Artificial Intelligence in the 21st Century},
}

@book{nelson1974,
  author    = {Nelson Ted},
  url       = {http://www.newmediareader.com/book_samples/nmr-21-nelson.pdf},
  date      = {1974},
  title     = {Computer Lib / Dream Machines},
}

@misc{ether2016,
  author   = {\textsc{vv.~aa.}},
  url      = {http://www.ethdocs.org/en/latest/introduction/what-is-ethereum.html},
  date     = {2016},
  title    = {Ethereum Homestead Documentation},
}
